<?php
$z[0]=Array("field","慈菇,慈菇介绍,宝应特产,,",0,65);
$z[0][4]['name']="keywords";
$z[1]=Array("field","慈菇慈菇在宝应县很早即有种植，慈菇豆腐汤白如奶质，鲜美可口，唐代时就列为朝廷御用贡品。十一届三中全会后，慈菇生产发展迅速，目前全县种植面积达5万亩，总产6万吨，主栽品种紫圆(侉老乌)品质好、个头适中、肉质紧实、食用时无苦味，深受客户欢迎。每年慈",67,351);
$z[1][4]['name']="description";
$z[2]=Array("field","慈菇_宝应特产慈菇",353,408);
$z[2][4]['name']="title";
$z[3]=Array("field","",410,449);
$z[3][4]['name']="writer";
$z[4]=Array("field","",451,490);
$z[4][4]['name']="source";
$z[5]=Array("field","",492,532);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　慈菇\n</p><p>　　慈菇在宝很早即有种植，慈菇豆腐汤白如奶质，鲜美可口，唐代时就列为朝廷御用贡品。\n</p><p>　　十一届三中全会后\n</p><p>　　，慈菇生产发展迅速，目前全县种植面积达5万亩，总产6万吨，主栽品种紫圆(侉老乌)品质\n</p><p>　　好、个头适中、肉质紧实、食用时无苦味，深受客户欢迎。每年慈菇上市期外地客商纷纷上\n</p><p>　　门收购。\n</p><p>　　慈菇加工主要是保鲜出口，年出口量500多吨。",534,952);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140429/13bF39560F30-4Z01.gif",954,1038);
$z[7][4]['name']="litpic";

?>